using SlnMesnac.Common;

namespace TestProject
{
    public class Tests
    {
        [SetUp]
        public void Setup()
        {
        }

        [Test]
        public void Test1()
        {

            while (true)
            {
                Thread.Sleep(1000);
            }


           // Assert.Pass();
        }
    }
}